<PAMDataset>
  <PAMRasterBand band="1">
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">0.03109304793179</MDI>
      <MDI key="STATISTICS_MAXIMUM">15.372706413269</MDI>
      <MDI key="STATISTICS_MEAN">1.9616115627456</MDI>
      <MDI key="STATISTICS_STDDEV">2.8402350194793</MDI>
      <MDI key="STATISTICS_COVARIANCES">8.06693496587645</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
